@charset "utf-8";

html{
  overflow: auto;
}
body{
  position: relative;
  min-width: 960px;
  overflow: hidden;
}
#riGlobalWrap{
  overflow: hidden;
  /* IE Bug Support */
  overflow-x: hidden;
}

.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 80px !important;}
.mb110{margin-bottom: 110px !important;}

.pt50{padding-top: 50px !important;}
.pb50{padding-bottom: 50px !important;}

.color_999999{color: #999999 !important;}
.color_333333{color: #333333 !important;}

.fs16{font-size: 16px !important;}
.fs24{font-size: 24px !important;}
.fs26{font-size: 26px !important;}
.fs34{font-size: 34px !important;}

.bgColor_d9f9ff{background-color: #d9f9ff;}

.w100{
  padding-left: 500%;
  padding-right: 500%;
  margin-left: -500%;
  margin-right: -500%;
  width: 100%;
}

.anchor{
  display: block;
  padding-top: 60px;
  margin-top: -60px;
  position: relative;
  z-index: -1;
}

/*
module
----------------------------------*/
/* .rc-headline */
.rc-headline._father .rc-headline__headline{
  color: #2680d4;
}
.rc-headline._father .rc-headline__headline.-underline:before{
  background-color: #2680d4;
}
.rc-headline._father._large .rc-headline__headline{
  font-size: 47px;
}
.rc-headline._father._bgColor{
  background-color: #2680d4;
}
.rc-headline._father._bgColor .rc-headline__headline{
  color: #ffffff;
  font-weight: normal;
  line-height: 50px;
}

/* .rc-button */
.rc-button._father {
    border-color: #2680d4;
    color: #2680d4;
}
.rc-button.-size16._father .rc-button__text{
  font-size: 20px;
  margin: 0 100px;
}

/* rl-column  */
ul._father>li{
  position: relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #2680d4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul._father>li:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #2680d4 transparent;
  position: absolute;
  right: 7px;
  bottom: 7px;
}
ul._father>li .itemTtl{
  font-size: 22px;
  text-align: center;
}

/* ._teiban */
.rl-column4._father._teiban .ri-contentsIntro{
   background-color: #d9f9ff;
  padding: 0 0 22px 0;
  border: 0 none;
}
.rl-column4._father._teiban .ri-contentsIntro .ri-contentsIntro__title{
  margin-bottom: 16px;
  padding: 0 12px;
  height: 2.6em;
  letter-spacing: -.5em;
}
.rl-column4._father._teiban .ri-contentsIntro .ri-contentsIntro__title:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 100%;
}
.rl-column4._father._teiban .ri-contentsIntro .ri-contentsIntro__title>span{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.rl-column4._father._teiban .ri-contentsIntro .ri-contentsIntro__text{
  font-size: 18px;
  letter-spacing: -.05em;
  text-align: justify;
  line-height: 1.2;
  text-align: center;
  padding: 0 12px;
}

.rl-column4._father._teiban._3col{
  display: block;
  letter-spacing: -.5em;
  text-align: center;
}
.rl-column4._father._teiban._3col .ri-contentsIntro{
  display: inline-block !important;
  vertical-align: top;
  letter-spacing: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: content-box;
}

/* ._yosan */
ul._father._yosan .ri-contentsIntro{
  padding: 8px;
  padding-bottom: 11px;
}
ul._father._yosan .ri-contentsIntro .itemTtl{
  margin-top: 11px;
}
ul._father._yosan .ri-contentsIntro__imageBox.-ratio1x1:before{
  padding-top: 41.55%;
}

/* ._type */
ul._father._type .ri-contentsIntro{
  padding: 8px;
  padding-bottom: 11px;
}
ul._father._type .ri-contentsIntro .itemTtl{
  margin-top: 11px;
}
ul._father._type .ri-contentsIntro__imageBox.-ratio1x1:before{
  padding-top: 53.47%;
}

/* ._theme */
ul._father._theme .ri-linkItem a.ri-linkItem__link{
  padding: 13px 21px;
}
ul._father._theme .ri-linkItem__imageBox{
  flex-basis: 80px;
}
ul._father._theme .ri-linkItem__textBox{
  letter-spacing: -.5em;
}
ul._father._theme .ri-linkItem__textBox:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 80px;
}
ul._father._theme .itemTtl{
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}

/* ._age */
ul._father._age .ri-linkItem a.ri-linkItem__link{
  padding: 13px 21px;
}
ul._father._age .ri-linkItem__textBox{
  letter-spacing: -.5em;
}
ul._father._age .ri-linkItem__textBox:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 80px;
}
ul._father._age .itemTtl{
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  letter-spacing: normal;
}

/* ._guide */
ul._father._guide .ri-linkItem a.ri-linkItem__link{
  padding: 10px 14px;
}
ul._father._guide .ri-linkItem__textBox{
  letter-spacing: -.5em;
  font-size: 22px;
  margin: 0;
}
ul._father._guide .ri-linkItem__textBox:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 2.54em;
}
ul._father._guide .itemTtl{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  text-align: left;
}
ul._father._guide>li:after{
  width: 12px;
  height: 12px;
  border-style: solid;
  border-width: 4px 4px 0 0;
  border-color: #2680d4;
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -8px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* .rc-toTop */
.rc-toTop._father {
    bottom: 14px;
    right: 0;
    width: 82px;
    height: 82px;
  z-index: 9999999;
}
.rc-toTop._father:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/floating/pagetop.png?v=202006081258) left top no-repeat;
}

/*
original
----------------------------------*/
/* .genreTtl */
.genreTtl{
  text-align: center;
  border-bottom: 1px solid #2680d4;
  padding-bottom: 4px;
  margin-bottom: 8px;
}
.genreTtl>img,
.genreTtl>span{
  display: inline-block;
  vertical-align: middle;
}
.genreTtl>span{
  font-size: 28px;
  font-weight: bold;
  color: #2680d4;
  margin-left: 9px;
}

/* .tobiraRastaTtl */
.tobiraRastaTtl>img,
.tobiraRastaTtl>span{
  display: inline-block;
  vertical-align: middle;
}
.tobiraRastaTtl>span{
  margin-left: 11px;
  font-weight: bold;
  color: #2680d4;
  font-size: 24px;
}

/* .shopSort */
.shopSort>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 140px;
  height: 141px;
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_bg.png?v=202006081258) right top no-repeat;
  cursor: pointer;
  letter-spacing: -.5em;
  font-size: 22px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 68px;
  position: relative;
}
.shopSort>ul>li+li{
  margin-left: 24px;
}
.shopSort>ul>li.on{
  background-position: left top;
}
.shopSort>ul>li:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 2.36em;
}
.shopSort>ul>li .txt{
  line-height: 1.18;
  font-weight: bold;
  text-align: center;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
.shopSort>ul>li.on .txt{
  color: #ffffff;
}
.shopSort>ul>li:after{
  content: '';
  display: block;
  position: absolute;
  left: 50%;
}
.shopSort>ul>li.on:after{
  background-position: left top !important;
}
.shopSort>ul>li.list01:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon01.png?v=202006081258) right top no-repeat;
  width: 40px;
  height: 38px;
  top: 24px;
  margin-left: -20px;
}
.shopSort>ul>li.list02:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon02.png?v=202006081258) right top no-repeat;
  width: 40px;
  height: 40px;
  top: 22px;
  margin-left: -20px;
}
.shopSort>ul>li.list03:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon03.png?v=202006081258) right top no-repeat;
  width: 53px;
  height: 38px;
  top: 24px;
  margin-left: -26px;
}
.shopSort>ul>li.list04:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon04.png?v=202006081258) right top no-repeat;
  width: 40px;
  height: 39px;
  top: 23px;
  margin-left: -20px;
}
.shopSort>ul>li.list05:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon05.png?v=202006081258) right top no-repeat;
  width: 40px;
  height: 39px;
  top: 23px;
  margin-left: -20px;
}
.shopSort>ul>li.list06:after{
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/shop/sort_icon06.png?v=202006081258) right top no-repeat;
  width: 40px;
  height: 40px;
  top: 22px;
  margin-left: -20px;
}

/* brand tab */

.layoutColumn__brand {
  position: relative;
  padding: 60px 0 80px;
}
.layoutColumn__brand:before {
  display: block;
  content:"";
  width:100%;
  height: 100%;
  padding: 0 500%;
  margin: 0 -500%;
  background-image: -moz-linear-gradient( 135deg, rgb(250,43,53) 0%, rgb(250,79,65) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(250,43,53) 0%, rgb(250,79,65) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(250,43,53) 0%, rgb(250,79,65) 100%);
  position: absolute;
  top:0;
  z-index: -1;
}

.layoutColumn__brand .titleArea > .riTtl002_950._default span.main{
  color:#ffffff;
  font-size:50px;
}
.layoutColumn__brand .tab_content .shopName {
    color: #333333;
    font-size: 14px;
    line-height: 1.2em;
    text-align: center;
    font-weight: bold;
    padding-top: 6px;
    margin-bottom: 14px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
    margin-top: 50px;
    background: linear-gradient(180deg,#0000ff00 0%,#0000ff00 64px,white 64px,white 100%);
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}

/*タブのスタイル*/
.tab_item {
    width: 172.8px;
    height: 64px;
    background-color: #2680D4;
    font-size: 16px;
    line-height: 1.25em;
    color: #ffffff;
    display: flex;
    float: left;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    transition: all 0.2s ease;
    position: relative;
    margin: 0px 24px 0px 0px;
    border-radius: 5px 5px 0 0;
}
label.tab_item:nth-child(10) {
    margin: 0px;
}

.tab_item:hover {
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  height:0px;
  padding: 0px;
  clear: both;
  overflow: hidden;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
}
.brandlist_Botton a {
    display: inline-flex;
    justify-content: left;
    align-items: center;
    height: 31px;
    border-bottom: 1px solid #2680D4;
    font-size: 15px;
    padding-left: 11px;
    color: #333333 !important;
    position: relative;
}
.brandlist_Botton a:hover {
    text-decoration: none !important;
    background-color: #ececec;
}
.brandlist_Botton {
    text-align: right;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#sweets:checked ~ #sweets_content,
#wagashi:checked ~ #wagashi_content,
#meat:checked ~ #meat_content,
#liquor:checked ~ #liquor_content {
    display: block;
    padding: 20px 10px 10px 10px;
    background-color: #ffffff;
    height: 480px;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #ffffff;
  color: #2680D4;
}
.buttonArea._more.brandlistBtn a {
  background-color: #e56045;
  display: block;
  border-radius: 5px;
  padding: 10px 0px;
  color: #ffffff !important;
  line-height: 1.25em;
  font-size: 20px;
  margin-bottom: 35px;
  margin-top: -10px;
  width: 700px;
  margin: 0 auto;
}
.buttonArea._more.brandlistBtn a:hover {
  text-decoration: none !important;
  opacity: 0.7;
}
.rasta_41858 .designType.brandlist_logos {
  overflow: hidden;
  width: 136px !important;
}
.rasta_41858 .designType.brandlist_logos .itemWrap a:hover {
    text-decoration: none !important;
}
.rasta_41858 .designType.brandlist_logos:hover {
    opacity: 0.7;
}
.rasta_41858 .designType.brandlist_logos .imageWrap {
    border:0px;
}
.rasta_41858 .designType.brandlist_logos .imageWrap .shopLogo {
    text-align: center;
}
.rasta_41858 .designType.brandlist_logos .imageWrap .shopLogo img {
    width: auto;
    max-width: 135px;
}

.moreview._brand {
  text-align: right;
}
.moreview._brand a {color: #e56045!important;}
.moreview._brand a:hover{color: #d9c077!important; text-decoration: none !important;}


/* .guideClm */
.guideClm{
  padding: 50px 32px 55px 32px;
  margin: 0 -32px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}
.guideClm .rc-contentsTitle__imageBox{
  flex: 0 0 469px;
}
.guideClm .rc-contentsTitle__imageBox.-ratio1x1:before{
  padding-top: 51.81%;
}
.guideClm .desc{
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: -.02em;
  text-align: justify;
}

/* .RJSFloatingNotification */
.RJSFloatingNotification{
    position:fixed;
    bottom: 99px;
    right:0;
    z-index:8888;
    border:0;
    width:147x;
    height:147px;
}
.riModalBack.stampCounterModalParts{
  z-index: 9999999;
}
.riModalBox.stampCounterModalParts{
  z-index: 99999999;
  width: 844px !important;
  left: 50% !important;
  margin-left: -422px !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}
.riModalBox.stampCounterModalParts .riModalContents{
  padding: 24px !important;
  padding-bottom: 71px !important;
}

.riModalBox.stampCounterModalParts .riModalClose._01{
  width: 39px;
  height: 39px;
  right: 0;
  top: -50px;
  background: url(https://r.r10s.jp/evt/event/father/2020/_pc/img/cmn/floating/close01.png?v=202006081258) left top no-repeat;
}
.riModalBox.stampCounterModalParts .riModalClose._02{
  width: 100%;
  height: 60px;
  left: 0;
  bottom: 0;
  top: auto;
  text-align: center;
  background: none;
  border-top: 1px solid #c1c1c1;
}
.riModalBox.stampCounterModalParts .riModalClose._02>span{
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  color: #333333;
}
.riModalBox.stampCounterModalParts .riModalClose._02 .txt{
  line-height: 60px;
}
.riModalBox.stampCounterModalParts .riModalClose._02 .icon{
  width: 36px;
  height: 36px;
}

._useful .ri-linkItem{
  margin-bottom: 24px !important;
}
._useful .ri-linkItem a.ri-linkItem__link{
  padding: 10px !important;
}
.rl-column2._useful .ri-linkItem__imageBox{
  flex-basis: 165px;
}
._useful .ri-linkItem__imageBox.-ratio1x1:before{
  padding-top: 60.61%;
}
ul._father._useful>li .itemTtl{
  font-size: 20px;
  text-align: left;
  line-height: 1.4;
  display: table;
  width: 100%;
  height: 2.8em;
  padding: 5px 0;
  margin-bottom: 5px;
}
ul._father._useful>li .itemTtl>span{
  display: table-cell;
  vertical-align: middle;
}
._useful .date{
  font-size: 16px;
  text-align: left;
  color: #2680d4;
}

/*
  Common Footer
-------------------------------------------------------*/
/* season-event */
#season-event {
  text-align: left;
  margin: 0 auto 0;
  padding-top: 10px;
  width: 100%;
}
#season-event dt {
  color: #bf0000;
  font-weight: bolder;
  margin: 0 0 5px;
  padding: 0;
  text-align: center;
  font-size: 13px;
}
#season-event dd {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 13px;
}
#season-event ul {
  margin: 0;
  padding: 0;
}
#season-event li {
  display: inline;
  border-right: 1px solid #000;
  padding-right: 5px;
  padding-left: 5px;
}

/* seofooter */
.seofooter {
  padding: 30px 0 5px;
  text-align: center;
  width: 100%;
  font-size: 13px;
}

/*********************************************
下フローティングバナー
*********************************************/
#RJSMigrationFooter {
  font-size: 82%;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10000;
  width: 100% !important;
  overflow: visible;
}
#RJSMigrationFooter .riCarousel ul.riMainArea li{
  margin-left: -27px;
}
#RJSMigrationFooter .migFooterWrap {
  position: relative;
  width: 960px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #2680d4;
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -ms-border-radius: 8px 8px 0 0;
  -o-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  padding: 10px 0;
  background-color: #ffffff;
}
#RJSMigrationFooter .closeBtn {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 23px;
  height: 23px;
  display: block!important;
  z-index: 9999;
  cursor: pointer;
}

#migrationBanner-prev {
  width: 12px !important;
  height: 12px !important;
  display: block;
  background: none;
  position: absolute;
  border: solid #2680d4;
  border-width: 0 0 4px 4px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0 !important;
  left: 20px;
}
#migrationBanner-next {
  width: 12px !important;
  height: 12px !important;
  display: block;
  background: none;
  position: absolute;
  border: solid #2680d4;
  border-width: 4px 4px 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px !important;
  right: 20px;
}
#migrationBanner-prev a,
#migrationBanner-next a {
  display: block;
  overflow: hidden;
  width: 10px;
  height: 18px;
}
#migrationBanner-body .banner {
  position: relative;
  width: 195px;
  min-height: 70px;
  margin: 0 auto;
}
#migrationBanner-body .banner>div {
  box-shadow: 0px 10px 7px -6px rgba(0,0,0,.25);
}
#migrationBanner-body .banner>div a {
  position: relative;
  display: block;
}
#migrationBanner-body .banner>div a:hover:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(255,255,255,.25);
  z-index: 1;
}
#migrationBanner-body>div {
  width: 840px !important;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#migrationBanner-body>div>div {
  width: 210px !important;
}
#migrationBanner-frame a {
  color: #1d54a7;
  text-decoration: none;
}
#migrationBanner-frame a:hover {
  color: #c00000 !important;
  text-decoration: underline;
}

#RJSMigrationFooter .riCarousel {
    width: 960px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px !important;
  min-height: 60px !important;
 }


#RJSMigrationFooter .riCarousel .riMainAreaWrap {
  width: 860px;
  margin: 0 auto;
  text-align: center;
}
#RJSMigrationFooter .riCarousel ul.riMainArea {
  margin: 0 0 0 -20px;
}
#RJSMigrationFooter .riCarousel .ribtnPrev, #RJSMigrationFooter .riCarousel .ribtnNext {
    position: absolute;
    top: 15px;
    bottom: 0;
    margin: auto;
    width: 13px;
    height: 42px;
    display: none;
    cursor: pointer;
}
#RJSMigrationFooter .riCarousel .ribtnPrev {
  left: 20px;
}
#RJSMigrationFooter .riCarousel .ribtnNext {
  right: 20px;
}
#RJSMigrationFooter .riCarousel .ribtnPrev img {
  width: 14px;
  height: auto;
}
#RJSMigrationFooter .riCarousel .ribtnNext img {
  width: 14px;
  height: auto;
}
#RJSMigrationFooter ._noCarousel .riCarousel .ribtnPrev,
#RJSMigrationFooter ._noCarousel .riCarousel .ribtnNext {
  display: none!important;
}
#RJSMigrationFooter .riCarousel ul.riIndexNavi {
  bottom: -15px;
  left: 50%;
  margin-left: -28px!important;
}
#RJSMigrationFooter .riCarousel ul.riIndexNavi li {
  cursor: pointer;
  background: none!important;
  width: 8px;
  height: 8px;
  float: left;
  margin: 0 0 0 10px;
}
#RJSMigrationFooter .riCarousel ul.riIndexNavi li._default._active {
  background-position: -8px 0;
}
#RJSMigrationFooter .riCarousel .ribtnPrev._hover, #RJSMigrationFooter .riCarousel .ribtnNext._hover, #RJSMigrationFooter .riCarousel ul.riMainArea li a img._hover {
  opacity: 0.85!important;
}
#RJSMigrationFooter .bnrlist {
  text-align: center;
  letter-spacing: -.5em;
}
#RJSMigrationFooter .bnrlist div {
  display: inline-block;
  vertical-align: top;
}
#RJSMigrationFooter .bnrlist div+div{
  margin-left: 9px;
}
#RJSMigrationFooter .bnrlist div:hover {
    opacity: 0.8;
}
#RJSMigrationFooter .riCarousel .riloadImg {
    width: 956px;
    height: 100%;
    background-color: #faf7f3;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}